Subject: Ticket Assigned - Order ID # 9664156619 - Returns Issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:16:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order ID # 9664156619 - Returns Issue Hi,
Awaiting your delayed response on below .

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

From: Firoz .<mailto:[email-masked]>
Sent: Saturday, June 19, 2021 3:52 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Order ID # 9664156619 - Returns Issue

Hi,

Regarding return of Order ID # 9664156619 , I was supposed to receive the refund amount back to my credt card as
Informed to me by your staff who collected the return  item in the Shindaga Bur Dubai Branch but
I have got to know from your customer support team that it has been credited to My Credits which is not
acceptable to me , it is a not a good business policy to hold your customers money against his will.
I do buy from Amazon , Noon  also & there is very smooth returns .

I have already purchased the needed items from your shop & would request you to kindly have the
amount transferred from my My Credit to my Credit Card or cash refund immediately in good faith.

Regards,
Firoz
0507846318

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797115